.soft-main {
  font-family: Assistant;
}

.soft-head-banner {
  background-image: url("/wp-content/uploads/2024/12/mask-group-7.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 45px 0px;
  text-align: center !important;
}

.soft-title {
  font-size: 38px;
  font-weight: bold;
  color: #fff;
}

.soft-head1 {
  font-size: 24px;
  font-weight: bold;
  color: #0b304f;
  margin-bottom: 25px;
  margin-left: 25px;
}

.according-item {
  background-color: whitesmoke !important;
}

.soft-accor1 {
  color: #0b304f;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}

.soft-accor-inside1 {
  font-size: 18px;
  font-weight: bold;
  color: #0099a7;
}

.acc1-usb {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.44;
  color: #0b304f;
  margin-bottom: 25px;
}

.acc1-usb-img {
  margin-bottom: 38px;
  width: 654px;
}

.acc1-col-head {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.44;
  color: #0b304f;
}

.acc1-col-para {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  color: #0b304f;
}

.soft-col1 .acc1-col-para {
  text-align: left !important;
}

.soft-col2 .acc2-col-para {
  text-align: left !important;
}

.soft-col3 .acc3-col-para {
  text-align: left !important;
}

.button2 {
  display: flex;
  gap: 10px;
  margin-bottom: 25px;
  margin-top: -40px;
}

.bttn1 {
  padding: 10px 12px 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
  display: flex;
  align-items: center;
}

.bttn2 {
  padding: 10px 12px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
  border: solid 1px #0b304f;
  background-color: #fff;
  color: #0b304f;
}

.acc-img1 {
  margin-left: 60px;
}

.soft-accor2 {
  color: #0b304f;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}

.soft-accor-inside2 {
  font-size: 18px;
  font-weight: bold;
  color: #0099a7;
}

.soft-head2 {
  font-size: 24px;
  font-weight: bold;
  color: #0b304f;
  margin-left: 25px;
}

.acc-usb2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.44;
  color: #0b304f;
  margin-bottom: 25px;
}

.acc-usb-img2 {
  margin-bottom: 38px;
  width: 654px;
}

.acc2-col-head {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.44;
  color: #0b304f;
  margin-bottom: 19px;
}

.calend {
  display: flex;
  gap: 10px;
  margin-bottom: 15px;
}

.cal-log {
  font-size: 14px;
  padding-top: 3px;
  color: #707070;
}

.acc-img2 {
  margin-left: 60px;
}

.acc2-col-para {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  color: #0b304f;
}

.soft-accor3 {
  color: #0b304f;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}

.soft-accor-inside3 {
  font-size: 18px;
  font-weight: bold;
  color: #0099a7;
}

.soft-head3 {
  font-size: 24px;
  font-weight: bold;
  color: #0b304f;
  margin-left: 25px;
}

.acc3-col-head {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.44;
  color: #0b304f;
  margin-bottom: 19px;
}

.acc3-col-para {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  color: #0b304f;
  text-align: left !important;
}

.acc3-col-para-part1 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  color: #0b304f;
  text-align: left !important;
}

.soft-col3 .acc3-col-para-part1 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  color: #0b304f;
  text-align: left !important;
}

.four-imagbtn {
  padding: 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
}

.acc-img3 {
  margin-left: 60px;
}

.accor-part4 {
  padding: 20px 40.2px 20px 30px;
  border-radius: 5px;
  background-color: #f8f8f8 !important;
  margin-top: 30px;
}

.soft-accor4 {
  color: #0b304f;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}

.soft-accor-inside4 {
  font-size: 18px;
  font-weight: bold;
  color: #0099a7;
}

.down-wire {
  padding: 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
}

.soft-accor5 {
  color: #0b304f;
  font-size: 16px;
  display: flex;
  flex-direction: column;
}

.soft-accor-inside5 {
  font-size: 18px;
  font-weight: bold;
  color: #0099a7;
}

.down-sp {
  padding: 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
}

.nav-item .nav-link.active {
  background-color: #0099a7 !important;
  color: #fff !important;
  font-weight: normal;
}

#pills-tab {
  margin-left: 0px !important;
  color: #0b304f !important;
  gap: 5px;
}

#pills-tab1-tab {
  border-radius: 5px 5px 0px 0px !important;
  font-weight: normal;
}

#pills-tab2-tab {
  border-radius: 5px 5px 0px 0px !important;
  font-weight: normal;
}

.but-temp {
  border: 3px solid black;
  height: 61px;
  border-radius: 10px;
  padding: 0px;
  margin: 0px;
  height: fit-content;
}

.button2 a {
  margin-top: 0px !important;
  padding: 3px 0px !important;
}

.wireless-manag {
  padding: 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
  height: 38px;
}

.wireless-sp {
  padding: 10px 12px;
  border-radius: 5px !important;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
  height: 38px;
}

.conf-but {
  padding: 0px 12px;
  border-radius: 5px !important;
  margin-left: 10px;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
  height: 38px;
  width: 293px;
}

.program-manager {
  padding: 0px 12px;
  border-radius: 5px !important;
  margin-left: 10px;
  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f !important;
  height: 38px;
  width: 293px !important;
}

.software-download {
  padding: 8px 12px 10px 12px;
  border-radius: 5px !important;

  font-size: 14px;
  font-weight: bold;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #fff !important;

  color: #0b304f !important;
  border: 2px solid black;
}

.button2 {
  display: flex;
  align-items: baseline;
}

#pills-tabContent {
  padding: 25px 0px 0px 0px !important;
  margin-bottom: 80px;
}

.accor-part1 {
  margin: 20px 25px 10px 25px;
  background-color: #f8f8f8 !important;
  padding: 0px 40px 25px 30px;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
}

.acc1 {
  background-color: white;
}

.acc2 {
  background-color: white;
}

.acc3 {
  background-color: white;
}

.acc4 {
  background-color: white;
}

.acc5 {
  background-color: white;
}

.accor-part2 {
  margin: 0px 25px 20px 25px !important;
  padding: 0px 40px 25px 30px;
  background-color: #f8f8f8 !important;
  margin-bottom: 30px;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
}

.accor-part3 {
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
  padding: 0px 40px 25px 30px;
  background-color: #f8f8f8 !important;
  margin: 25px 25px 25px 25px !important;
}

.accor-part4 {
  margin: 20px 25px 10px 25px !important;
  padding: 0px 40px 25px 30px;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
}

.accor-part5 {
  margin: 0px 25px 0px 25px !important;
  padding: 0px 40px 25px 30px;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
  background-color: #f8f8f8 !important;
}

#headingOne1 {
  margin-bottom: 0px;
}

#headingTwo1 {
  margin-bottom: 0px;
}

.accordion-body {
  background-color: #fff !important;
}

.form-header img {
  width: 140px;
}

.down-title {
  font-size: 24px;
  font-weight: bold;
  color: #0b304f !important;
}

/* form */

.down-title {
  padding-left: 20px;
}


.soft-down {
  width: 100% !important;
}

.down-m {
  width: 100% !important;
}

#software {
  width: 294px;
  font-size: 13px;
}

.form-group .wpcf7-form-control{
  height: 38px;
  white-space: normal;
}

.wpcf7-form-control-wrap input{
  height: 38px;
}

.form-group label {
  text-align: left !important;
  padding-bottom: 5px;
}

.form-group {
  width: 49%;
}

.flname-group {
  display: flex;
  gap: 20px;
  margin-top: -20px;
}

.soft-fname {
  width: 50%;
}

.soft-lname {
  width: 50%;
}

.com-group {
  display: flex;
  gap: 20px;
  margin-top: -20px;
}

.soft-comp {
  width: 50%;
}

.soft-job {
  width: 50%;
}

.mil-group {
  display: flex;
  gap: 20px;
  margin-top: -20px;
}

.soft-mail {
  width: 50%;
}

.soft-workphone {
  width: 50%;
}

.add-group {
  display: flex;
  gap: 20px;
  margin-top: -20px;
}

.soft-address {
  width: 50%;
}

.soft-city {
  width: 50%;
}

.count-group {
  display: flex;
  gap: 20px;
  margin-top: -20px;
}

.soft-state {
  width: 50%;
}

.soft-country {
  width: 50%;
}

.required {
  color: red;
}

.form-group label {
  display: flex;
}

.soft-fname label {
  display: flex;
}

.soft-lname label {
  display: flex;
}

.soft-mail label {
  display: flex;
}

.soft-workphone label {
  display: flex;
}

.soft-comp label {
  display: flex;
}

.soft-job label {
  display: flex;
}

.soft-address label {
  display: flex;
}

.soft-city label {
  display: flex;
}

.soft-state label {
  display: flex;
}

.soft-country label {
  display: flex;
}

.new_submit button {
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 0px;
  padding-right: 0px;
}

.accordion-button:hover {
  background-color: white;
}

.accordion-button:focus {
  box-shadow: none !important;
}

.soft_main_form label {
  margin-bottom: -25px !important;
  font-weight: 600;
}

#country {
  padding: 0.375em 0.75em !important;
  font-size: 15px;
  margin-top: 10px;
  height: 30px;
}

.soft-country select {
  height: 40px;
  margin-top: 5px;
}

.soft-headtext {
  margin-top: 5px;
  font-size: 18px !important;
}

.accordion-button::after {
  background-image: url(/wp-content/uploads/2024/12/shape-copy-3@3x.png) !important;
  margin-top: 8px !important;
}

.software-download:focus {
  border-color: black !important;
}

.software-download:hover {
  border-color: black !important;
}

.woocommerce-js h2 {
  margin-bottom: 0em !important;
}

.accordion-header button {
  box-shadow: none !important;
  padding: 16px 0px 16px 0px;
  padding-right: 0px;
  background-color: #f8f8f8;
}

#accordionTab1 {
  padding-bottom: 30px;
  margin-bottom: 0px;
}

#accordionTab2 {
  padding-bottom: 30px;
  margin-bottom: 0px;
}

/* exit form */

.mdal-d {
  max-width: 60% !important;
  margin: 1.5rem auto;
}

/* .mdal-c {
  width: 640px !important;
} */

.mdal-h{
  display: flex;
  justify-content: space-between;
  padding-right: 30px !important;
}

.mdal-b{
  padding-bottom: 0px !important;
}

.wpcf7 select.wpcf7-form-control:focus{
  border-style: double !important;
  border-color: #d1d5db !important;
}

.wpcf7 input.wpcf7-form-control:not([type=submit]):focus{
  border-style: double !important;
  border-color: #d1d5db !important;
}

@media (max-width: 767px) {
  /* form */
  .Register-heading {
    padding: 0px 0px !important;
  }

  .form-group {
    width: 98%;
  }

  .flname-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }

  .soft-fname {
    width: 98%;
    margin-top: 10px;
  }

  .soft-lname {
    width: 98%;
    margin-top: -10px;
  }

  .soft-comp {
    width: 98%;
    margin-top: 10px;
  }

  .soft-job {
    width: 98%;
    margin-top: -10px;
  }

  .soft-mail {
    width: 98%;
    margin-top: 10px;
  }

  .soft-workphone {
    width: 98%;
    margin-top: -10px;
  }

  .soft-address {
    width: 98%;
    margin-top: 10px;
  }

  .soft-city {
    width: 98%;
    margin-top: -10px;
  }

  .soft-state {
    width: 98%;
    margin-top: 10px;
  }

  .soft-country {
    width: 98%;
    margin-top: -10px;
  }

  .com-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }

  .mil-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }

  .add-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }

  .count-group {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }

  

  .down-title {
    font-size: 17px;
  }

  #software {
    width: 319px;
  }

  .new_submit button {
    width: 109px;
    padding-right: 42px;
    font-size: 15px;
    padding-left: 31px;
    margin-right: 13px;
  }

  /* exit form */
  

  /* main */
  .accor-part1 {
    width: 318px !important;
    margin: 20px 25px 10px 25px !important;
  }

  .acc1-usb-img {
    margin-bottom: 10px !important;
    width: 230px !important;
  }

  .acc-usb-img2 {
    margin-bottom: 10px;
    width: 230px;
  }

  .accor-part2 {
    width: 318px;
    margin-left: 25px !important;
  }

  .accor-part3 {
    width: 318px;
    margin-left: 25px !important;
  }

  .accor-part4 {
    width: 318px;
    margin-left: 25px !important;
  }

  .accor-part5 {
    width: 318px;
    margin-left: 25px !important;
  }

  .software-download {
    font-size: 11px;
    width: auto !important;
  }

  .bttn1 {
    font-size: 10px;
    padding-top: 4px;
    padding-right: 12px;
    margin-right: 19px;
  }

  .conf-but {
    width: 206px !important;
    font-size: 11px;
    padding-top: 7px;
    margin-left: 5px;
  }

  .wireless-manag {
    font-size: 11px;
  }

  .wireless-sp {
    font-size: 11px;
    padding-top: 4px;
  }

  .soft-head1 {
    font-size: 14px !important;
  }

  .soft-head2 {
    font-size: 14px !important;
  }

  .soft-head3 {
    font-size: 14px !important;
  }

  .acc-img2 {
    margin-left: 0px !important;
  }

  .acc-img1 {
    margin-left: 0px !important;
  }

  .acc-img3 {
    margin-left: 0px !important;
  }

  .button2 {
    display: flex;
    flex-direction: column;
    margin-top: 0px !important;
  }
}

@media (min-width: 768px) and (max-width: 810px) {
  .button2 button {
    font-size: 11px !important;
  }

  .software-download {
    font-size: 11px !important;
    padding-right: 5px;
    padding-left: 5px;
  }

  .acc1-usb-img {
    margin-bottom: 10px !important;
    width: 550px !important;
  }

  .acc-usb-img2 {
    margin-bottom: 10px;
    width: 550px;
  }

  .new_btn_submit {
    width: 130px;
    font-size: 17px !important;
  }
}

@media (min-width: 811px) and (max-width: 1024px) {
  .software-download {
    font-size: 11px !important;
  }

  .bttn1 {
    font-size: 11px !important;
  }

  .acc1-usb-img {
    margin-bottom: 10px !important;
    width: 550px !important;
  }

  .acc-usb-img2 {
    margin-bottom: 10px;
    width: 550px;
  }
}
